.flight-item .first-flight-show-more .flight-select{
    background-color: #ed474a;
}

.flight-item .first-flight-show-more .flight-show-more{
    background-color: #dde6ff;
    color: #1b5af9;
}

.btn.btn-big:active{
    background-color: #ed474a;
}

.btn.btn-big:hover{
    background-color: #ed474a0a;
}

.flight-item .first-flight-show-more .show-details-link{
    color: #1b5af9 !important;
}
.flight-item .more-hours .new-more-hours-tooltip{
    background-color: #1b5af9;
}

@media (max-width: 768px){
    .mobile-inbounds-info{
        color: #1b5af9;
    }
}

.stars__item{
    color: #ffa268;
}
.second-container .mobile-flight.flight-item .mobile-flight-main-row.for-info .mobile-show-info{
    background-color: #dde6ff;
    color: #1b5af9;
    border: transparent;
}

.mobile-flight .mobile-flight-main .mobile-flight-main-row .mob-show-info{
    color: #1b5af9;
}

.more-inbounds .sliding-pane-container.sliding-pane-container-enter-done .sliding-pane-content.pane-left.custom-scroll .return-flights-mobile .flight-inbounds.inbounds-container .mobile-flight.flight-item .btn-group .mobile-flight-main-row.for-info .mobile-show-info{
    background-color: #dde6ff;
    color: #1b5af9;
    border: transparent;
}

.return-flights-mobile .selected-flight .row{
    background-color: #f1bf48;
    border: 3px solid #f1bf48;
}